Frage von KingSmashy, 51

Was bedeutet dieser Minecraft Fehler?

Ich versuche gerade das Modpack Tekkit Lite in die Version 1.7.10 zu updaten, weil die 1.4.7 echt zu alt ist und ich weiß nicht was diese Fehlermeldung mir sagen will:

http://pastebin.com/hMznHxTu

Danke im Vorraus.

Keine passende Antwort gefunden?

Fragen Sie die Community